## node-del 3.0.0

=== debian/changelog ===
node-del (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #879120)

 -- Pirate Praveen <praveen@debian.org>  Thu, 19 Oct 2017 22:27:51 +0530
