=== debian/control ===
Source: node-del
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/sindresorhus/del#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-del.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-del.git

Package: node-del
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-path-cwd (>= 1.0.0)
 , node-rimraf (>= 2.2.8)
 , node-globby (>= 6.1.0)
 , node-is-path-in-cwd (>= 1.0.0)
 , node-pify (>= 3.0.0)
 , node-p-map (>= 1.1.1)
Description: Delete files and folders
 This module is similar to rimraf, but with a Promise API and support for
 multiple files and globbing. It also protects you against deleting the current
 working directory and above.
 .
 Node.js is an event-based server-side JavaScript engine.
