## node-del 5.1.0

=== debian/changelog ===
node-del (5.1.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Xavier Guimard <yadd@debian.org>  Fri, 10 Jan 2020 06:18:18 +0100

node-del (5.1.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * New upstream version 5.1.0
  * Use pkg-js-tools auto install
  * Refresh dependencies
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Dec 2019 09:48:32 +0100
