## node-del 6.0.0

=== debian/changelog ===
node-del (6.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.0.0
  * Enable upstream test (tape instead of ava)

 -- Yadd <yadd@debian.org>  Tue, 08 Feb 2022 10:17:00 +0100

node-del (5.1.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 11:51:27 +0100
