=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-globby <!nocheck>
- , node-graceful-fs
+ , node-graceful-fs <!nocheck>
  , node-is-glob <!nocheck>
  , node-is-path-cwd <!nocheck>
  , node-is-path-inside
  , node-p-map <!nocheck>
  , node-rimraf <!nocheck>
- , node-slash
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+ , node-slash <!nocheck>
+ , node-tape <!nocheck>
+ , node-unique-string <!nocheck>
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-del
 Vcs-Git: https://salsa.debian.org/js-team/node-del.git
 Homepage: https://github.com/sindresorhus/del#readme
@@ -25,7 +27,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-globby
  , node-graceful-fs
  , node-is-glob
