=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-del-$1/ \
 https://github.com/sindresorhus/del/tags .*/archive/.*/v?([\d\.]+).tar.gz
