## node-del 6.1.1

=== debian/changelog ===
node-del (6.1.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 6.1.1
  * Refresh patch

 -- Yadd <yadd@debian.org>  Tue, 28 Jun 2022 12:24:34 +0200
