=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  , node-tape <!nocheck>
  , node-unique-string <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-del
 Vcs-Git: https://salsa.debian.org/js-team/node-del.git
 Homepage: https://github.com/sindresorhus/del#readme
