## node-del 7.0.0

=== debian/changelog ===
node-del (7.0.0-5) unstable; urgency=medium

  * Team upload
  * Fix commonjs

 -- Yadd <yadd@debian.org>  Mon, 07 Nov 2022 16:45:34 +0100

node-del (7.0.0-4) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 06 Oct 2022 06:27:26 +0200

node-del (7.0.0-3) experimental; urgency=medium

  * Team upload
  * Fix commonjs

 -- Yadd <yadd@debian.org>  Mon, 19 Sep 2022 17:24:53 +0200

node-del (7.0.0-2) experimental; urgency=medium

  * Team upload
  * Fix "files" field in patch

 -- Yadd <yadd@debian.org>  Sun, 18 Sep 2022 08:15:11 +0200

node-del (7.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 7.0.0
  * Update test
  * Build commonjs files

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 22:09:50 +0200
