=== debian/control ===
--- 
+++ 
@@ -6,17 +6,21 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-globby <!nocheck>
  , node-graceful-fs <!nocheck>
  , node-is-glob <!nocheck>
  , node-is-path-cwd <!nocheck>
  , node-is-path-inside
+ , node-is-stream <!nocheck>
+ , node-make-dir <!nocheck>
  , node-p-map <!nocheck>
  , node-rimraf <!nocheck>
  , node-slash <!nocheck>
  , node-tape <!nocheck>
+ , node-temp-dir <!nocheck>
  , node-unique-string <!nocheck>
- , dh-sequence-nodejs
+ , rollup
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-del
 Vcs-Git: https://salsa.debian.org/js-team/node-del.git
