## node-del 7.1.0

=== debian/changelog ===
node-del (7.1.0-2) unstable; urgency=medium

  * Team upload
  * Port to rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Sun, 21 Dec 2025 23:29:05 +0100

node-del (7.1.0-1) unstable; urgency=medium

  * New upstream version 7.1.0
  * Replace tape by ava (ava is now available in the archive)

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Oct 2024 14:54:51 +0530
