=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
  , node-is-stream <!nocheck>
  , node-make-dir <!nocheck>
  , node-p-map <!nocheck>
- , node-rimraf <!nocheck>
+ , node-rimraf (>= 4.0.0) <!nocheck>
  , node-slash <!nocheck>
- , node-tape <!nocheck>
+ , ava <!nocheck>
  , node-temp-dir <!nocheck>
  , node-unique-string <!nocheck>
  , rollup
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-del
 Vcs-Git: https://salsa.debian.org/js-team/node-del.git
 Homepage: https://github.com/sindresorhus/del#readme
@@ -37,8 +37,9 @@
  , node-is-path-cwd
  , node-is-path-inside
  , node-p-map
- , node-rimraf
+ , node-rimraf (>= 4.0.0)
  , node-slash
+Breaks: nodejs (<< 18~)
 Description: Delete files and folders
  This module is similar to rimraf, but with a Promise API and support for
  multiple files and globbing. It also protects you against deleting the current
